﻿.CellRightBorder {
				border-right-style: solid;
				border-right-width: 1px;
				border-color: #FF8000;
				padding-right: 10px;
				padding-left: 10px;
				text-align: left;
				vertical-align: top;
}
.CellTopCenter {
				text-align: center;
				vertical-align: top;
}
.TableMain {
	background-color: #FFE9D2;
}
.TableFooter {
	text-align: center;
	padding-top: 5px;
}
.TableBannerMenu {
				padding: 5px;
				text-align: center;
				color: #FF9933;
				background-color: #804000;
				font-weight: bold;
				text-decoration: none;
}
A   	 {
	font: bold;
	COLOR: #FF9900;
	TEXT-DECORATION: none;
}
A:hover	{
	color: #FFff00;
'	background-color: #D9C59F;
}
body   {
				margin: 0px;
				font-family: "Comic Sans MS", verdana, arial, helvetica, sans-serif;
				font-color: #574939;
				font-size: 11pt;
				background-color: #B59475;
}
p {
				'margin-right: 15px;
				margin-left: 15px;
}
h1 {
				margin: 0px;
				border-bottom-style: solid;
				border-width: thin;
				border-color: #804000;
				padding-bottom: 2px;
				'line-height: 24px;
}
h2 {
				font-weight: normal;
				font-style: italic;
				padding-top: 0px;
}
h3 {
				text-align: center;
}
img {
				border-width: 0px;
}
dd {
				margin-left: 10px;
}
dt {
				font-weight: bold;
				font-size: larger;
}
table {
				border-spacing: 0px;
				border-collapse: collapse;
				'padding: 0px;
				margin: 0px;
				width: 100%;
}
td {
				padding: 0px;
				vertical-align: top;
}
